<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/css-reset.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/structure.css">
    <link rel="stylesheet" href="css/item-description.css">
    <title>Item Description</title>
  </head>
  <body>
    <div class="wrapper">
      <header>
        <a href="mens-outerwear.html"><i class="fa fa-arrow-left"></i></a>
        <a class="home" href="index.html"><p class="header header-text">SHOP</p></a>
        <a class="checkout" href="cart.html"><i class="fa fa-cart-arrow-down"></i></a>
      </header>
      <nav>
        <ul class="navigation navigation-mens-outerwear">
          <li id="mens-outerwear-nav"> <a href="mens-outerwear.html">Men's Outerwear</a> </li>
          <li> <a href="#">Ladies Outerwear</a> </li>
          <li> <a href="#">Men's T-Shirts</a> </li>
          <li> <a href="#">Ladies T-Shirts</a> </li>
        </ul>
      </nav>
      <div class="item-description-container">
        <div class="item-description-image">
          <img src="images/mens-outerwear/10-14133B.jpg" alt="Men's Tech Shell Full-Zip">
        </div>

        <div class="">
          <section class="item-details">
            <p class="item-description-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$54.20</p>
            <hr>
            <div class="size">
              <p class="item-label">Size</p>
              <select class="item-description-select item-description-select-size">
                <option value="0">XS</option>
                <option value="1">S</option>
                <option value="2" selected>M</option>
                <option value="3">L</option>
                <option value="4">XL</option>
              </select>
            </div>
            <hr>
            <div class="quantity">
              <p class="item-label">Quantity</p>
              <select class="item-description-select item-description-select-quantity">
                <option value="0" selected>1</option>
                <option value="1">2</option>
                <option value="2">3</option>
                <option value="3">4</option>
                <option value="4">5</option>
              </select>
            </div>
            <hr>
          </section>
          <section class="description">
            <h2>Description</h2>
            <p>A versatile full-zip that you can wear all day long and even to the gym. This technical shell features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media player. </p>
            <p>Features:</p>
            <ul>
              <li>100% polyester.</li>
              <li>Smooth, technical front with textured mesh back.</li>
              <li>Drawstring bottom for adjustable fit.</li>
              <li>Raglan sleeves.</li>
              <li>Available in forest green with the white Google logo embroidered at left chest.</li>
            </ul>
          </section>

          <div class="band-gap">

          </div>
          <div class="item-description-footer-large-screen">
            <p>ADD TO CART</p>
          </div>
        </div>

      </div>
      </div>

    <footer class="item-description-footer">
      <p>ADD TO CART</p>
    </footer>
  </body>
</html>
